%------------------------------------------------------------------------
% Routine         : viewtran.m
%
% Description     : View of transducer
%
% Language        : Matlab syntax
% Written by      : Vebjorn Berre
% Version no.     : 3.0
% Date            : 15/2-93           
% Called by       : usimcnf
%------------------------------------------------------------------------

function Y=viewtran(elem_pts)

view([80 30]);
subplot(1,1,1),plot3(elem_pts(1,:),elem_pts(2,:),elem_pts(3,:),'*'),
xlabel('x'),ylabel('y'),zlabel('z');
grid; axis('equal');
drawnow;
view([80 30]);
