%------------------------------------------------------------------------
% Routine         : o1usimtx     
%
% Description     : Configuring observation-parameters POINT
%
% Language        : Matlab 4.1
% Written by      : Vebjorn Berre (IBT)
% Version no.     : 3.0 VEB 12.05.93
%	          : 3.1 FT  19.01.94 Added ; after fprintf-statements
%                 : 3.2 FT  08.02.94 y and t not displayed if media is 2D%
%                 : 3.3 SH   6.12.94 Shortened from o1usimtxt to o1usimtx
%

% Called by       : o1usim
% Routines called : punkt, fixtxt
%------------------------------------------------------------------------


% Observation-parameters submenu
%----------------------------------------------------------------------

fprintf(fid,'\t\t-------      OBSERVATION SUBMENU      --------- \n');
fprintf(fid,'\n');
fprintf(fid,['Option	:  ', num2str(obstxt(option)),'\n']);
fprintf(fid,['Coordinates	:  ', num2str(coordtxt(flagg(4))),'\n']);
fprintf(fid,'');
  ind=[1 2 3 4];
  tekst=fixtxt(fast(1),observasjon(1));
  fprintf(fid,['1) Fixed value of ', tekst,'\n']);
  if flagg(3)~=2
    tekst=fixtxt(fast(2),observasjon(2));
    fprintf(fid,['2) Fixed value of ', tekst,'\n']);
  end
  tekst=fixtxt(fast(3),observasjon(3));
  fprintf(fid,['3) Fixed value of ', tekst,'\n']);
  if flagg(3)~=2
    tekst=fixtxt(fast(4),observasjon(4));
    fprintf(fid,['4) Fixed value of ', tekst,'\n']);
  end
fprintf(fid,' \n');








