%------------------------------------------------------------------------
% Routine         : str2int       
%
% Description     : converts string values 0-9 to respective integers                                                  
%
% Language        : Matlab syntax
% Written by      : Vebjorn Berre
% Version no.     : 1.0
% Date            :            
% Called by       : none
% Routines called : none
% Load files      : none
%------------------------------------------------------------------------

function Y=str2int(x)

Y=0;
for n=1:length(x)
z=abs(x(n));
if z<48 | z>57 disp('WARNING: Not "integer-integer" input') ;end
Y=10^(length(x)-n)*(z-48)+Y;

end

