%
% Convert string of 1 and 0 into centers and elem_pts format
%
% Sverre Holm 12.06.97
% [elem_pts, centers] = bin2cent(s, elem_pts, centers)
%
function [elem_pts, centers] = bin2cent(s, elem_pts, centers)
%
% Input s: string of 1s or 0s
%
Ns = length(s);
Nx = length(centers);
if (Ns ~= Nx)
	disp([num2str(Ns), ' values in string and ',num2str(Nx),' values in centers!'])
	disp('Giving up, no changes made!')
	return
end
on=0;
for n = 1:Ns
	nn = str2num(s(n));
	if nn==0
		centers(4,n) = -abs(centers(4,n));
	else
		centers(4,n) = abs(centers(4,n));
		on = on + 1;
	end
end
disp([num2str(on),' elements enabled of ',num2str(Nx)])
elem_pts = centelem(centers, elem_pts);
return

