function h = gco()

%------------------------------------------------------------------------
% Routine         : gcous.m
% Description     : GCO	Get current object handle.
%		    H = GCO returns the handle to the current object.
%
% Language        : Matlab syntax
% Written by      : Vebjorn Berre
% Version no.     : 3.0
% Date            : 8/12-92   
%                   27.09.06 SH renamed gco to gcous to avoid conflict
%                   with toolbox/matlab/graphics/gco.m
%------------------------------------------------------------------------

h = get(get(0,'CurrentFigure'),'CurrentObject');



