%------------------------------------------------------------------------------
% Routine     : usimfftx.m
% Description : Fast Fourier Transform inkl. zero-padding
% Language    : Matlab 4.1
% Written by  : Vebjorn Berre, IBT
%
% Version no. : 3.0 VEB 14.01.93
% Version no. : 3.1 TKL 14.09.93 corrected header
%               27.09.06 SH renamed gcm to gcmus to avoid conflict
%                   with toolbox/map/mapdisp/gcm.m
%
% Called by   : plottool 
% Calling     :	usimpscv
%------------------------------------------------------------------------------


h=getud(getud(plotobj70));
fftvar=fft(eval(h),2^13);
fftvar=fftshift(fftvar);

set(gcmus,'userdata','fftvar');
usimpscv;

















