function Y=usimpadd(object,x1,x2,x3,x4,x5,x6,x7,x8,x9,x10,x11,x12,x13,x14,x15)

%------------------------------------------------------------------------
% Routine     : usimpadd.m
% Description :                                                         
%
% Language    : Matlab 4.1
% Written by  : Vebjorn Berre, IBT
%
% Version no. : 3.0 VEB 08.12.92
% Version no. : 3.1 TKL 14.09.93 corrected header
%
% Called by   : loadres, present, varimenu  
% Calling     : usimpscv
%------------------------------------------------------------------------

if nargin==1

	%input name of new variable

	newvariable=input('Please write name of new variable : ','s');

	%	add to list

	uimenu(object,'label',newvariable,'callback','usimpscv',...
		'userdata',newvariable);

% if x2 is a string containing the names of variables to add
%------------------------------------------------------------
elseif x1==0
	ind=find(x2==' ');
	ind=[ind,length(x2)];
	for k2=1:length(ind)-1
		newvariable=x2([ind(k2):1:ind(k2+1)]);
		uimenu(object,'label',newvariable,'callback','usimpscv',...
				'userdata',newvariable);
		k=k+1;
	end

else
	k=1;
	while nargin>k;
	newvariable=eval(['x',num2str(k)]);
	uimenu(object,'label',newvariable,'callback','usimpscv',...
		'userdata',newvariable);
	k=k+1;
	end
end





