%------------------------------------------------------------------------
% Routine     : convr2s.m
%
% Description : Converts excitation(2:4) from old rectangular format to
%               new spherical format as introduced Apri l12, 1995
%              
% Language    : Matlab 4.0
% Written by  : Sverre Holm, IFI 12 April 1995
%
% Version no. : 1.0
%
% Called by   : script called interactively to convert old *.cnf files to
%               new format
% Calling     : xyz2rhp.m
%------------------------------------------------------------------------

temp = excitation(2:4);
[excitation(2),excitation(3),excitation(4)] = ...
    xyz2rhp(temp(1),temp(2),temp(3));


