%------------------------------------------------------------------------
% Function        : Datetext.m
%
% Description     : Printing date in the upper right-hand corner of a plot  
%
% Language        : Matlab 4.1
% Written by      : Vingmed sound A/S,S.H  
%		    Modified 17.09.93 by MM:
%		    	h = datetext, where h is a handle to the text.
%		    	delete(h) will remove the date text. 
%			units of h is forced to 'normalized'.       
% Version no.     : 1.0
%                 : 2.0 FT 11.02.94 Removed two redundant lines
%
% Date            : 12. July 1990
% Routines called : none
% Load files      : none
%
%------------------------------------------------------------------------
        function h = datetext();
        datetime;
        h = text(0.68,0.88,datetime,'units','normalized');


