%------------------------------------------------------------------------
% Routine         : plotx0.m
%
% Description     : for all x=0 plotx0 excecutes plot(y,z) after sorting 
%
% Language        : MATLAB 4.0
% Written by      : Vebjorn Berre 22/4-93
% Version no.     : 3.0
% Revised         : 
% Called by       : usimcnf
%------------------------------------------------------------------------

function Y=plotx0(x,y,z)

  [y,index]=sort(y);
  x=x(index);
  z=z(index);
  ind=find( x==min(abs(x)) );
  plot(y(ind),z(ind))

