%------------------------------------------------------------------------
% Routine         : obstxt
%
% Description     :                                                         
%
% Language        : Matlab 4.1
% Written by      : Vebjorn Berre (IBT)
%
% Version no.     : 1.0 VEB 19.11.92
%                 : 1.5 FT  20.03.94 Removed some observation options
%	  	  : 1.6 BJE 21.11.94 Added movieoption
%                 : 1.7 KE   2.06.96 Added 3D observation option
%         
% Called by       : o1usimtxt, o2ausimtxt, o3usimtxt
% Calling : none
%------------------------------------------------------------------------

function Y=obstxt(option)

  if option(1)=='1' 		Y=['LINE'];
    elseif option(1)=='2' 	Y=['PLANE'];
    elseif option(1)=='m' 	Y=['PLANE (movie)'];
% ---------------------------------------------
% Added volume and volume movie KE 16/11
    elseif option(1)=='3'       Y=['VOLUME'];
    elseif option(1)=='f'       Y=['VOLUME (movie)'];
% ---------------------------------------------
    elseif option(1)=='p' 	Y=['POINT'];
  end



